html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body { line-height: 1; }

 ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */
:focus { outline: 0; }

/* remember to highlight inserts somehow! */
ins { text-decoration: none; }
del { text-decoration: line-through; }

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

a, a:link, a:visited, a:active {
	color: #000;
	padding: 0px;
	margin: 0px;
	text-decoration: underline;
}

a:hover {
  color: #a7a008;
	text-decoration: underline;
}

.float-left { float: left; }

.float-right { float: right; }

.float-right2 { float: right; margin-right:55px;}

.clear-both { clear: both; }

.clear-left { clear: left; }

.clear-right { clear: right; }

body {
	font-family: Arial, Verdana, Helvetica;
  font-size: 62.5%;  
	color: #111;
	text-align: left;
  background: url('../img/bg_body.gif') repeat left top;	
}

#container {
	position: relative;
	display: block;
  margin: 0px auto;
  font-size: 1.2em;
  min-height: 1000px;
  background: url('../img/bg.gif') repeat-x left top;     
}

#content {
	position: relative;
	display: block;
	min-height: 1000px;
	background: url('../img/content_center.gif') repeat-y center top;
}

#content2 {
	position: relative;
	display: block;
	margin: 0px auto;
	background: url('../img/content_top.jpg') no-repeat center top;	
}

#content22 {
	position: relative;
	display: block;
	margin: 0px auto;
	background: url('../img/content_top.jpg') no-repeat center top;	
}

#content-bottom {
	position: relative;
	display: block;
	min-height: 1100px;
	background: url('../img/content_bottom.png') no-repeat center bottom;
}

#content-center {
	position: relative;
	display: block;
	width: 1001px;
	margin: 0px auto;
	background: url('../img/content_top.jpg') no-repeat center top;	
}

#content-center2 {
	position: relative;
	display: block;
	width: 1001px;
	margin: 0px auto;
	background: url('../img/content_top2.jpg') no-repeat center top;	
}


span#logo {
	position: relative;
	display: block;
  margin: 110px 0px 0px 62px; 
}

span#logo span {
  display: none;
}

#navigation {
	position: relative;
	display: block;
  color: #fff;
  height: 585px;
  margin-top: 15px;       
}

#navigation ul {
  margin-left: 28px; 
}

#navigation ul li {
 	display: block;
  height: 38px;
  margin-top: 5px;   
}

#navigation ul li a {
  color: #000;
  margin: 0px 10px;
 	display: block;
  height: 30px;
  padding: 13px 0px 0px 50px;
  text-decoration: none;
  font-weight: bold;
  font-size: 1.2em;  
}

#navigation ul li a.jedna {
  background: url('../img/li_1.png') no-repeat left top;  
}
#navigation ul li.active a.jedna {
  background: url('../img/li_1.png') no-repeat 0px bottom;  
}
#navigation ul li a.jedna:hover {
  background: url('../img/li_1.png') no-repeat 0px bottom;  
}
#navigation ul li a.dva {
  background: url('../img/li_2.png') no-repeat left top;  
}
#navigation ul li.active a.dva {
  background: url('../img/li_2.png') no-repeat 0px bottom;  
}
#navigation ul li a.dva:hover {
  background: url('../img/li_2.png') no-repeat 0px bottom;  
}
#navigation ul li a.tri {
  background: url('../img/li_3.png') no-repeat left top;  
}
#navigation ul li.active a.tri {
  background: url('../img/li_3.png') no-repeat 0px bottom;  
}
#navigation ul li a.tri:hover {
  background: url('../img/li_3.png') no-repeat 0px bottom;  
}
#navigation ul li a.ctyri {
  background: url('../img/li_4.png') no-repeat left top;  
}
#navigation ul li.active a.ctyri {
  background: url('../img/li_4.png') no-repeat 0px bottom;  
}
#navigation ul li a.ctyri:hover {
  background: url('../img/li_4.png') no-repeat 0px bottom;  
}
#navigation ul li a.pet {
  background: url('../img/li_5.png') no-repeat left top;  
}
#navigation ul li.active a.pet {
  background: url('../img/li_5.png') no-repeat 0px bottom;  
}
#navigation ul li a.pet:hover {
  background: url('../img/li_5.png') no-repeat 0px bottom;  
}
#navigation ul li a.sest {
  background: url('../img/li_6.png') no-repeat left top;  
}
#navigation ul li.active a.sest {
  background: url('../img/li_6.png') no-repeat 0px bottom;  
}
#navigation ul li a.sest:hover {
  background: url('../img/li_6.png') no-repeat 0px bottom;  
}
#navigation ul li a.sedm {
  background: url('../img/li_7.png') no-repeat left top;  
}
#navigation ul li.active a.sedm {
  background: url('../img/li_7.png') no-repeat 0px bottom;  
}
#navigation ul li a.sedm:hover {
  background: url('../img/li_7.png') no-repeat 0px bottom;  
}
#navigation ul li a.osm {
  background: url('../img/li_8.png') no-repeat left top;  
}
#navigation ul li.active a.osm {
  background: url('../img/li_8.png') no-repeat 0px bottom;  
}
#navigation ul li a.osm:hover {
  background: url('../img/li_8.png') no-repeat 0px bottom;  
}
#navigation ul li a.devet {
  background: url('../img/li_9.png') no-repeat left top;  
}
#navigation ul li.active a.devet {
  background: url('../img/li_9.png') no-repeat 0px bottom;  
}
#navigation ul li a.devet:hover {
  background: url('../img/li_9.png') no-repeat 0px bottom;  
}

#navigation ul li a.deset {
  background: url('../img/li_10.png') no-repeat left top;  
}
#navigation ul li.active a.deset {
  background: url('../img/li_10.png') no-repeat 0px bottom;  
}
#navigation ul li a.deset:hover {
  background: url('../img/li_10.png') no-repeat 0px bottom;  
}


#navigation ul li a.jedenact {
  background: url('../img/li_11.png') no-repeat left top;  
}
#navigation ul li.active a.jedenact {
  background: url('../img/li_11.png') no-repeat 0px bottom;  
}
#navigation ul li a.jedenact:hover {
  background: url('../img/li_11.png') no-repeat 0px bottom;  
}

#navigation ul li a.dvanact {
  background: url('../img/li_12.png') no-repeat left top;  
}
#navigation ul li.active a.dvanact {
  background: url('../img/li_12.png') no-repeat 0px bottom;  
}
#navigation ul li a.dvanact:hover {
  background: url('../img/li_12.png') no-repeat 0px bottom;  
}

#navigation ul li a.trinact {
  background: url('../img/li_13.png') no-repeat left top;  
}
#navigation ul li.active a.trinact {
  background: url('../img/li_13.png') no-repeat 0px bottom;  
}
#navigation ul li a.trinact:hover {
  background: url('../img/li_13.png') no-repeat 0px bottom;  
}

#navigation ul li a:hover {
  color: #F6FF00;  
}

#navigation ul li a.active {
  color: #F6FF00;
  font-weight: bold;  
}

#navigation ul li span {
	position: absolute;
	top: 0;
	z-index: 10;
  height: 28px;	
}

.banner {
  position: relative;
  display: block;
  margin-top: 50px;
  margin-left: 10px;
}

#content-left {
  float: left;
  position: relative;
  display: block;
  width: 230px;  
	min-height: 386px;
}

#logos {
  position: relative;
  display: block;
  width: 100px;
  margin: 0px auto; 
  text-align: center;   
}

#content-right {
  float: left;
  position: relative;
  display: block;  
	width: 760px;
	min-height: 900px;
	line-height: 1.3;
	/*background: url('../img/bg_right.jpg') no-repeat center top;*/	
}

#content-right2 {
  float: left;
  position: relative;
  display: block;  
	width: 760px;
	min-height: 900px;
	line-height: 1.3;
}


#content-right a, #content-right a:link, #content-right a:visited, #content-right a:active, #content-right2 a, #content-right2 a:link, #content-right2 a:visited, #content-right2 a:active {
	color: #000;
	text-decoration: underline;
}


#content-right a:hover, #content-right2 a:hover {
  color: #a7a008;
	text-decoration: underline;
}


#content-right-top {
  position: relative;
  display: block;  
	margin-top: 53px;
	height: 17px;
}

#content-right-top span {
  float: right;
  position: relative;
  display: block;
  width: 57px;
  height: 20px;
  margin-left: 2px;
  padding: 8px 0px 0px 17px;
  background: url('../img/span_top.gif') no-repeat left bottom;  	
}

#content-right-top span img {
  margin-left: 5px; 	
}

#content-right-top span.active {
  background: url('../img/span_top_active.gif') no-repeat left bottom;  	
}

#content-right-top img {
  margin-right: 10px;
}

#right-menu {
  position: relative;
  display: block;
  margin-top: 2px;
  height: 109px;
  color: #fff;  
}

#right-menu .top {
  margin-bottom:5px;
}

#right-menu2 {
  position: relative;
  display: block;
  margin-top: 20px;
  height: 109px;
  color: #fff;  
}

#right-menu a, #right-menu2 a {
  color: #fff !important;
  padding-left: 10px; 
  text-decoration: none !important;
}

#right-menu a:hover, #right-menu2 a:hover {
  color: #fff;
  text-decoration: underline;
}   

.right-menu-item1 {
  float: left;
  position: relative;
  display: block;
  width: 184px;  
  height: 71px;
  padding: 40px 0px 0px 0px;
  background: url('../img/menu_sluzby.gif') no-repeat left top;
}

.right-menu-item1_en {
  float: left;
  position: relative;
  display: block;
  width: 228px;  
  height: 71px;
  padding: 40px 0px 0px 20px;
  background: url('../img/en_menu_servis.gif') no-repeat left top;
}

.right-menu-item1 span, .right-menu-item1_en span {
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
  width: 184px;  
  height: 111px;
  z-index: 100;
  cursor: pointer;
}

.right-menu-item1:hover {
  background: url('../img/menu_sluzby.gif') no-repeat left bottom;
}

.right-menu-item1_en:hover {
  background: url('../img/en_menu_servis.gif') no-repeat left bottom;
}

.right-menu-item1:hover a, .right-menu-item1_en:hover a {
  color: #000 !important;
}
.right-menu-item2:hover a, .right-menu-item2_en:hover a {
  color: #000 !important;
}
.right-menu-item3:hover a, .right-menu-item3_en:hover a {
  color: #000 !important;
}

.right-menu-item4:hover a, .right-menu-item4_en:hover a {
  color: #000 !important;
}

.right-menu-item2 {
  float: left;
  position: relative;
  display: block;
  width: 184px;  
  height: 71px;
  padding: 40px 0px 0px 0px;
  margin-left: 8px;
  background: url('../img/menu_produkty.gif') no-repeat left top;
}

.right-menu-item2_en {
  float: left;
  position: relative;
  display: block;
  width: 228px;  
  height: 71px;
  padding: 40px 0px 0px 20px;
  margin-left: 8px;
  background: url('../img/en_menu_products.gif') no-repeat left top;
}

.right-menu-item2 span, .right-menu-item2_en span {
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
  width: 184px;  
  height: 111px;
  z-index: 100;
  cursor: pointer;
}

.right-menu-item2:hover {
  background: url('../img/menu_produkty.gif') no-repeat left bottom;
}
.right-menu-item2_en:hover {
  background: url('../img/en_menu_products.gif') no-repeat left bottom;
}

.right-menu-item3 {
  float: left;
  position: relative;
  display: block;
  width: 184px; 
  height: 71px;
  padding: 40px 0px 0px 0px;    
  margin-left: 8px;
  background: url('../img/menu_financovani.gif') no-repeat left top;
}

.right-menu-item3_en {
  float: left;
  position: relative;
  display: block;
  width: 228px; 
  height: 71px;
  padding: 40px 0px 0px 20px;    
  margin-left: 8px;
  background: url('../img/en_menu_house.gif') no-repeat left top;
}

.right-menu-item3 span, .right-menu-item3_en span {
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
  width: 184px;  
  height: 111px;
  z-index: 100;
  cursor: pointer;
}

.right-menu-item3:hover {
  background: url('../img/menu_financovani.gif') no-repeat left bottom;
}

.right-menu-item3_en:hover {
  background: url('../img/en_menu_house.gif') no-repeat left bottom;
}



.right-menu-item4 {
  float: left;
  position: relative;
  display: block;
  width: 184px; 
  height: 71px;
  padding: 40px 0px 0px 0px;    
  margin-left: 8px;
  background: url('../img/menu_virtualky.gif') no-repeat left top;
}

.right-menu-item4 span, .right-menu-item4_en span {
  position: absolute;
  top: 0px;
  left: 0px;
  display: block;
  width: 184px;  
  height: 111px;
  z-index: 100;
  cursor: pointer;
}

.right-menu-item4:hover {
  background: url('../img/menu_virtualky.gif') no-repeat left bottom;
}



#content-right-main {
  position: relative;
  display: block; 
  margin-top: 20px;
  padding: 0px 20px;
}

#content-right-main p strong {
  color: #000;
}

#content-right-main h1 {
  clear: both;
  position: relative;
  display: block;
  color: #000;
  font-size: 2.1em;
  font-weight: bold;
  padding: 5px 0px; 
  background: url('../img/h2.gif') no-repeat left bottom;
  
}
#content-right-main h1.uvod {
  padding-top:20px;
}

#content-right-main h2 {
  background:url("../img/gold.gif") no-repeat scroll left top transparent;
  color: #000;
  font-size: 1.2em;
  font-weight: bold;
  margin-top: 16px;
  margin-bottom:8px;
  padding-left:10px;
  padding-top:3px;
  padding-bottom:3px;
}

#content-right-main h2.no {
  background:none;
}

#content-right-main h3 {
  font-size: 1.1em;
  font-weight: bold;
  margin: 10px 0px;
  padding-left:10px;
}

#content-right-main p {
  position: relative;
  display: block; 
  margin-top: 15px;
  text-align:justify;
  padding-left:10px;
  padding-right:30px;
}

#content-right-main p.kontakth {
  float:left;
  width:280px;
}

#content-right-main p.kontakth2 {
  margin-left:20px;
  float:left;
}

#content-right-main p.no {
  padding-left:0;
  padding-right:0;
}
#content-right-main form fieldset input {
  border:1px solid #ddd;
  margin-bottom:3px;
}

#content-right-main form fieldset textarea {
  border:1px solid #ddd;
  margin-bottom:3px;
}


#content-right-main p.error  {
  color:#ff0000;
  margin:10px;
  text-align:center;
  font-weight:bold;
}

#content-right-main p.gold {
  position: relative;
  display: block;
  color: #000; 
  height: 45px;
  text-align: center !important;
  padding-top: 10px;
  margin: 15px 0px;
  background: url('../img/gold.gif') no-repeat left top;
}

#content-right-main p.gold strong {
  font-size: 1.3em;
}

#tabs ul {
  margin: 20px 0 20px 0px !important;
}

#tabs ul li {
  padding-left: 0px !important;  
}

#content-right-main ul {
  margin: 20px 0 20px 35px;
}

#content-right-main ol {
  margin: 20px 0 20px 52px;

}

#content-right-main ul li {
  background: url('../img/arrow.gif') no-repeat left 3px;
  padding-left: 15px;  
}

#content-right-main ul li a {
  text-decoration: none;
}

#content-right-main ul li a:hover {
  text-decoration: underline;
}

#content-right-main ul.ref {
  margin: 20px 0 20px 3px;
  height: 36px;
  background: url('../img/ul_ref.gif') no-repeat left bottom;
}

#content-right-main ul.ref li {
  position: relative;
  display: block;
  float: left;
  width: 91px;
  height: 20px;
  padding-top: 14px;
  text-align: center;
  margin-right: 1px;
  background: url('../img/li_ref.gif') no-repeat left 3px;  
}

#content-right-main ul.ref li.ui-state-active {
  position: relative;
  display: block;
  float: left;
  width: 91px;
  height: 22px;
  padding-top: 12px;
  text-align: center;
  background: url('../img/li_ref_active.gif') no-repeat left 3px;  
}

#content-right-main ul.ref li a {
  color: #fff;
  text-decoration: none;
  font-weight: bold;
  margin: 0px;
}

#content-right-main ul.ref li a:hover {
  text-decoration: underline;
}

#content-right-main table {
  margin: 10px 0px; 
}

#content-right-main table.reference {
  height: 86px;
  width: 710px;
  margin: 10px 0px; 
}

#content-right-main table.form tr td {
  padding:4px;
}

#content-right-main table.produkty td {
  padding: 0px 10px;
  vertical-align:top;
}

#content-right-main table.reference td {
  padding: 0px 10px;
  vertical-align:top;
}

#content-right-main table.reference th {
  padding: 5px 10px 0px 10px;
  vertical-align:top;
  text-align: left;
}

#content-right-main table th {
  padding: 5px 10px 0px 0px;
  vertical-align:top;
  text-align: left;
}

#content-right-main table td {
  padding: 0px 0px;
  vertical-align:top;
}

table.dark {
  background: url('../img/table_dark.gif') no-repeat left top;
}

th {
  color: #000;
}

.pocet {
  width: 140px;
  text-align: center !important;
}

td.pocet {
  color: #000;
  font-weight: bold;
  font-size: 1.4em;
}

td.title {
  height: 20px;
}

td.text {
  width: 600px;
  height: 90px;
}

.height30 {
  position: relative;
  display: block;
  height: 30px;
}

span.podrobnosti {
  float: right;
  position: relative;
  display: block;
  width: 111px;
  height: 31px;
  margin-right: 0px;
  padding: 5px 0px 0px 10px ;
  background: url('../img/ref_zobrazit.gif') no-repeat left top;
}

span.podrobnosti a  {
  color: #fff !important;
}

span.podrobnosti a:hover  {
  color: #a7a008;
}

.news-item {
  float: left;
	display: block;
  width: 325px;
  margin: 10px 10px 10px 0px;
  padding: 10px;   
  background: #ececec;  
  min-height:170px;   
}

.news-item:hover {
  background: #e0e0e0;       
}

.news-item h3 {
  clear: both;
  color: #000 !important;
  font-size: 1.2em;
  padding: 3px 0px !important;
  margin: 0px !important; 
}

.news-item span {
  padding: 0px;
  margin: 0px;
  color: #333;     
}

.news-item p {
  color: #333;
}

.news-item p span a {
  color: #4a5965;
  float: right;
  padding-right: 15px;
 	background: url('../img/icon_zobrazit.gif') no-repeat right center;       
}

.news-item p span a:hover {
  color: #a7a008;      
}

div.ref {
  width: 731px;
  height: 178px;
  margin-top: 5px;
  padding: 3px 0px 5px 3px;
  background: url('../img/table_ref.png') no-repeat left top;
}

div.ref table td {
  vertical-align: top;
}

#footer {
	position: relative;
	display: block;
	height: 150px;
  text-align: left;      
}

#footer-main {
	position: relative;
	display: block;
	width: 900px;
  margin: 0px auto;
  font-size: 1.1em;
  color: #838383;
  padding-top: 40px;
  line-height: 1.2;     
}

#footer-main p {
  margin-bottom: 10px;       
}

.width260 {
  width: 360px;
}

#content-right-main .kontakt {
  width: 330px;
  float: left;
  margin-left:10px;
}

#content-right-main table.ke-stazeni {
  margin-left:10px;
}

#content-right-main table.ke-stazeni tr td.kratky {
  padding-right:10px;
  padding-bottom:10px;
  vertical-align:top;
}

.vpravo {
  text-align:right;
  margin-top:20px;
}

.vpravo2 {
  float:right;
  margin-left:12px;
  margin-bottom:12px;
  margin-top:18px;
  text-align:center;
}

.vpravo3 {
  float:right;
  margin-left:12px;
  margin-bottom:12px;
  margin-top:18px;
  margin-right:16px;
  text-align:center;
}
.vpravo3 img {
  border:3px solid #ddd;
}

.cert img {
  margin-right:20px;
  margin-bottom:20px;
}

.error2 {
  text-align:center;
  color:#ff0000;
  margin-top:10px;
  margin-bottom:10px;
  font-weight:bold;
}

.tel {
  width:14px;
  height:15px;
  background: url('../img/tel.png') no-repeat left top;
  padding-left:18px;
}

.mobil {
  width:14px;
  height:15px;
  background: url('../img/mob.png') no-repeat left top;
  padding-left:18px;
}

.email {
  width:14px;
  height:15px;
  background: url('../img/email.png') no-repeat left top;
  padding-left:18px;
}

.jmeno {
  width:14px;
  height:15px;
  padding-left:18px;
}

.funkce {
  width:14px;
  height:15px;
  padding-left:18px;
}

form.prihlaseni {
  background:#eee;
  padding-top:20px;
  padding-bottom:20px;
  margin-left:0px;
  margin-right:10px;
}

form.prihlaseni label {
  margin-left:10px;
}

#content-right-main table.vyrobky {
  margin-left:12px;
}

#content-right-main table.vyrobky tr td {
  vertical-align:top;
}

#content-right-main table.vyrobky tr td.popis p {
  margin:0; padding:0;
  padding-left:10px;
}




#content-right-main table.produkty {
  border-collapse: collapse;
  width:94%;
}
#content-right-main table.produkty tr {
}
#content-right-main table.produkty tr td {
  margin:0px;
  padding:0px;
  line-height:20px;
}
#content-right-main table.produkty tr.lastline td {
  border-bottom:1px solid gray;
  padding-bottom:10px;
}
#content-right-main table.produkty tr.lastline td img {
  margin-right:5px;
}
#content-right-main table.produkty tr td h1 {
  margin:0px;
  padding:0px;
  font-size: 1.25em;
  color:black;
}
#content-right-main table.produkty tr td h2 {
  margin:0px;
  padding:0px;
  font-size: 1.2em;
  color:black;
}
#content-right-main table.produkty tr td h3 {
  margin:0px;
  padding:0px;
  font-size: 1.15em;
  color:black;
}
#content-right-main table.produkty tr td h4 {
  margin:0px;
  padding:0px;
  font-size: 1.1em;
  color:black;
}
#content-right-main table.produkty tr td.nadpis h4 {
  margin:20px 0 5px 0;
  padding:0px;
  font-size: 1.4em;
  line-height: 26px;
}
#content-right-main table.produkty tr td p {
  margin:0px !important;
  padding:0px !important;
  line-height:20px !important;
}
#content-right-main table.produkty tr td table {
  margin:0px;
  padding:0px;
  border-collapse: collapse;
}
#content-right-main table.produkty tr td table tr {
}
#content-right-main table.produkty tr td table tr td {
  margin:0px;
  padding:0px;
  line-height:20px;
}

#content-right-main table.produkty tr td.popis table tr td {
  border:1px solid #CDCDCD;
  padding:1px 3px;
}

span.plus {
    display: block;
    float: left;
    font-size: 1.4em;
    line-height: 0;
    margin: 0;
    padding: 10px 5px 0 0;
}

#configurator {padding: 1em; color: #858585; font-family: Arial, Geneva, sans-serif; font-size: medium;}
#configurator p {}
#configurator p strong {color: #858585; font-family: Arial, Geneva, sans-serif; font-size: medium;}
#configurator ul li  {background: none;}
ul.c_typy     {text-align: center; margin: auto;}
#configurator ul.c_typy li   {display: inline-block; padding: 0 0.5em; list-style: none; text-align: center;}
#configurator ul.c_typy li p {text-align: center; padding: 0;}
ul.c_typy img {max-height: 300px;}
.c_title    {width: 100%; height: 1.2em; padding: 1em 0; margin-bottom: 1em; background: #e0e0e0; text-transform: uppercase;}
.c_title strong {text-transform: uppercase; padding: 1em 2em;}
.c_menu      {width: 150px; float: left; margin-left: 40px; margin-top: 0px; }
#configurator .c_menu li   {margin-left: 0px; padding-left: 10px; list-style-image: url("../images/c_li.png");}
#configurator .c_menu li a {position: relative; top: -0.8em; color: #858585; font-size: medium; text-decoration: none; text-transform: uppercase;}
.c_right     {width: 500px; float: right; }
.c_select     {min-height: 130px; text-align: center;}
.c_select ul li   {display: inline-block; list-style: none;}
.c_select_img img {max-height: 90px; }
.c_cont      {position: relative; width: 100%; text-align: center;}
#c_main_img     {z-index: 1;}
#c_podlaha      {position: absolute; bottom: 0; left: 119px; z-index: 2;}
#c_podlahy ul li {margin: 0;}
#c_podlahy img  {max-width: 90px;}

.hide      {display: none;}
.show      {display: block;}

/*facebook*/
.social-media-icons {
    position: fixed;
    top: 48%;
    right: 0;
    margin: 0;
}

.social-media-icons li {
    display: inline-block;
    list-style: none outside none;
}
ul.social-media-icons li a img {
    width: 30px;
    height: 30px;
    display: block;
 }

ul.social-media-icons li a:hover img {
    width: 40px;
    height: 40px;
    transition: all 0.2s;
}